.gbprod-wrapper.even_gbprod {
    background: #FAFAFA;
    padding: 40px 0px;
    margin: 40px 0px;
}
.gbproducts_bodytext h3 {
    color: #264D98;
    font-size: 39px;
    font-weight: bold;
}
.gbproducts_bodytext p {
    color: #1B273C;
}
.gbprod_title_wrap {
    font-size: 25px;
    color: #264D98;
    font-weight: bold;
    margin: 15px 0px;
}
.gbprod_link_wrap a {
    color: #1B273C !important;
	font-weight:bold;
}
.gbprod_link_wrap a:hover {
    color: #264D98 !important;
}
.gbprod_link_wrap a img {
    color: #1B273C !important;
	filter: brightness(0);
    -webkit-filter: brightness(0);
    -moz-filter: brightness(0);
    -ms-filter: brightness(0);
	vertical-align:middle;
	margin-left:5px !important;
}
.gbprod_link_wrap a:hover img {
    color: #264D98 !important;
	filter: brightness(1);
    -webkit-filter: brightness(1);
    -moz-filter: brightness(1);
    -ms-filter: brightness(1);
}
.gbprod_img_wrap img {
    border-radius: 30px 0px 30px 0px;
    width: 100%;
}
.main-section .gbprod-wrapper:last-child {
    margin-bottom: 0px;
}
.page-id-13 .content_body+.calltoaction, .page-id-21 .content_body+.calltoaction {
    display: none;
}
.sectoricons p a img {
    vertical-align: middle;
}
.sectoricons p {
    text-align: center;
    color: #000;
    font-weight: 700;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #244b9a;
} 
/*.sectoricons p a {
	color: #264D98 !important;
	font-weight: 700;
	font-size:14px;
}*/
.sectoricons p a:hover {
	color: #1B273C !important;
}
.sectoricons p a img {
	filter: brightness(1);
    -webkit-filter: brightness(1);
    -moz-filter: brightness(1);
    -ms-filter: brightness(1);
	margin-left:4px;
}
.sectoricons p a:hover img {
	color: #1B273C !important;
	filter: brightness(0);
    -webkit-filter: brightness(0);
    -moz-filter: brightness(0);
    -ms-filter: brightness(0);
}
.gbsector_img_wrap img {
    width: 100%;
	border-radius: 30px 0px 30px 0px;
}
@media all and (min-width: 768px) {
	.each_sector .container {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.even_sector .gbsector_img {
		order: 2;
	}
}
.odd_sector {
    background: #FAFAFA;
    padding: 40px 0px;
}
.each_sector {
    margin-bottom: 40px;
}
.wholesectors .each_sector:last-child {
    margin-bottom: 0px;
}
.each_sector p {
    color: #1B273C;
}
.each_sector p a {
    color: #1B273C !important;
	font-weight:bold;
}
.gbsector_text_wrap h4 {
    color: #264D98;
}
.each_sector p a:hover {
    color: #264D98 !important;
}
.each_sector p a:hover img {
	filter: brightness(1);
    -webkit-filter: brightness(1);
    -moz-filter: brightness(1);
    -ms-filter: brightness(1);
}
.each_sector p a img {
	vertical-align:middle;
	filter: brightness(0);
    -webkit-filter: brightness(0);
    -moz-filter: brightness(0);
    -ms-filter: brightness(0);
	margin-left:3px;
}
.changebgorder .odd_sector {
    background: #fff !important;
    padding: 0px 0px;
}
.changebgorder .even_sector {
    background: #FAFAFA;
    padding: 40px 0px;
}
.imgcontainer {
  position: relative;
}

.pdtimage {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  border-radius: 30px 0px 30px 0px;
}

.pftmiddle {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
	border-radius: 30px 0px 30px 0px;
}

.imgcontainer .image {
  opacity: 0.3;
}

.imgcontainer .pftmiddle {
  opacity: 1;
}
.home-leading-infos p, .home-plant-info p, .home-productinfo p {font-weight:400}
.pdttext {
    color: white;
    font-size: 16px;
    padding: 16px 32px;
    position: absolute;
    left: 0;
    right: 0;
    top: 33%;
    text-align: center;
    margin: 0 auto;font-weight:bold
}
.each_home_pdt {
    margin-bottom: 30px;
}

/*custom-code*/
.calltoaction .textwidget .blue-btn:hover
{
    background: #fff !important;
    border-color: #fff !important;
    color: #000 !important;
}
.page-id-19 .banner-text h1,.page-id-19 .custom-breadcrumb .breadcrumb a
{
    color: #000 !important;
}
.page-id-19 .custom-breadcrumb .breadcrumb a.first_bc
{
	  -webkit-filter: brightness(0) !important;
         filter: brightness(0) !important;
}
.page-id-19 .custom-breadcrumb .breadcrumb a.last_bc {
    padding-left: 8px !important;
}
.page-id-19 .page_title_bgr .full_container_page_title
{
    padding: 55px 0px !important;   
    border-bottom: 0px !important;
    background: transparent !important;
   margin-bottom: 0px !important;
}
.contactdetails
{
	margin-bottom:15px !important;
}
.contact-right-icon
{
	margin-bottom:20px !important;
}
.contact-left label
{
    font-weight: 400 !important;
    color: #1b273c !important;
    font-family: 'Poppins', sans-serif !important;
}
.contact-left input,.contact-left textarea
{
    background: #f6f6f6 !important;
    border: 0px !important;
    height: 40px !important;
   margin-top: 5px !important;
	font-family: 'Poppins', sans-serif !important;
	-webkit-appearance: none !important;
}
.contact-left textarea
{
	height:165px !important;
	resize:none;
}
.contact-left input.wpcf7-form-control.wpcf7-submit {
    background: #264d98 !important;
    padding: 14px 20px;
    color: #fff !important;
    border-radius: 20px 0px !important;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    height: 47px !important;
	 margin-top: 23px !important;
	text-shadow:none !important;
	 font-family: 'Poppins', sans-serif !important;
	    -webkit-appearance: none !important;
}
.contact-left input.wpcf7-form-control.wpcf7-submit:hover {
  background: #19a19a !important
}
.cust-contact-form {
    margin-bottom: 6px !important;
}
.contact-icons 
{
   display: -webkit-box !important;
display: -webkit-flex !important;
display: -ms-flexbox !important;
display: flex !important;
}
.contact-icon a
{
    border: 1px solid #264d98 !important;
    border-radius: 99%;
    max-width: 100% !important;
    width: 28px !important;
    height: 28px !important;
    line-height: 28px !important;
    margin-left: 13px;
    color: #264d98 !important;
	padding: 0px 4px !important;
}
.contact-icon a:hover
{
    color: #fff !important;
    background: #264d98!important;
 
}
.contactdetails a:hover {
    color: #19a19a !important;
}
.contact-icon 
{
    margin-top: -5px;
}
.contact-text p
{
    font-weight: 700;
    color: #000 !important;
}
.page-id-19 .calltoaction
{
	display:none !important;
}
.singleproductleft a:hover
{
    text-decoration: underline;
}
#header.fixed-head
{
    position: fixed;
    top:0; left:0;
    width: 100%;z-index: 999; 
}
.contactdetails p a img 
{
    filter: brightness(0) !important;
	-webkit-filter: brightness(0) !important;
	margin-right: 10px !important;
}
.contactdetails p a:hover img 
{
    filter: brightness(1) !important;
	 -webkit-filter: brightness(1) !important;
}
.singleproductright input,.singleproductright textarea
{
    -webkit-appearance: none !important;
}
.social-box .social-btn a
{
	text-transform: uppercase;
}
.social-btn span
{
	padding-left:5px !important;
}
.blogsinglesecondsecleft p 
{
    margin-bottom: 25px !important;
   color: #1b273c !important;
}
.socials .sociallike h1 
{
    margin-bottom: 40px !important;
}
.contact-left .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #264d98 !important;
    border: 2px solid #264d98;
}
.social-box .social-btn a:hover {
    text-decoration: underline;
}

/*header-changes*/
#menu>ul>li.megamenu>div>ul.sub-menu>li
{
    height: auto !important;
	 padding: 0 18px 0 16px;
    margin: 0;
}
#menu > ul > li.megamenu div.container.mega_menu_holder
{
    left: 16% !important;
    transform: translateX(16%) !important;
	width: 60% !important;
    max-width: 100% !important;
}
#menu > ul > li.megamenu > div > ul.sub-menu > li a
{
	  border-bottom: 1px solid #08679f !important;
    font-size: 14px !important;
    font-family: poppins !important;
    padding: 10px 0px 10px;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}
#menu > ul > li.megamenu > div > ul.sub-menu > li a:hover
{
background-color: #046a9b !important;
}
.custom_menu_4 #menu > ul > li.megamenu > div > ul.sub-menu > li
{
    border-left: 0px !important;
}
#menu > ul > li.megamenu div.container.mega_menu_holder > ul > li > a
{
	margin-bottom:0px !important;
}
#menu > ul > li.megamenu > div > ul.sub-menu > li:last-child a
{
	 border-bottom: 0px !important;
}
 
/**/
.tablet-image-row
{
	display:none !important;
}
@media only screen and (min-width:1800px)
{
#menu > ul > li.megamenu div.container.mega_menu_holder
{
   	width: 40% !important;
    max-width: 100% !important;
	 left: 23% !important;
    transform: translateX(23%) !important;	
}
}
@media only screen and (max-width:1150px) and (min-width:1018px)
{
#menu > ul > li.megamenu div.container.mega_menu_holder
{
   	width: 70% !important;
    max-width: 100% !important;	
   left: 10% !important;
}
}
@media only screen and (max-width:1280px)
{
	.page_title_bgr .full_container_page_title
	{
    padding: 80px 0px !important;
	}
	.banner-text h1
	{
		 font-size: 45px !important;
    	margin-bottom: 20px !important;
	}
	.founder-info p
	{
    font-size: 18px !important;
    line-height: 30px !important;
	}
	.contacthead h2
	{
    font-size: 32px !important;
    margin-bottom: 15px !important;
	}
	.contacthead
	{
    margin-bottom: 15px !important;
	}
	.contactdetails p 
	{
    padding-bottom: 0px;
	}
	.contactdetails p:first-child
	{
	 display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;	
	}
	.contactdetails p:first-child span
	{
		position: relative !important;    
       top: -12px !important;
		 margin-right: 15px !important;
	}
	#footer .col:nth-child(2) .textwidget.custom-html-widget p:first-child
	{
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
	}
	#footer .col:nth-child(2) .textwidget.custom-html-widget p:first-child span
	{
    position: relative;
    top: 15px;
	}
	.single-post .blogsinglefirstsec h1 
	{
    font-size: 34px !important;
	}
	.socials .sociallike h1 
	{
    margin-bottom: 20px !important;
	}
}
@media only screen and (max-width:1280px) and (min-width:768px)
{
	.about-topinfo h2
	{
		font-size: 36px !important;
		line-height: 45px !important;
	}
	.about-four-info p
	{
	   padding: 0px 30px !important;
	}
	.about-four-info h6 
	{
    font-size: 25px !important;
	}	
	.founder-info p
	{
		padding-right:50px !important;
	}
	.history-timelines .vc_column-inner 
	{
    padding-top: 0px !important;
	}
	.calltoaction
	{
	padding: 30px 0px 10px !important;	
	}
	.calltoaction .widget-title
	{
		margin-bottom:20px !important;
	}
	.about-four-col {
    padding: 0px 0px !important;
}
}
@media only screen and (max-width:1024px) and (min-width:1018px)
{
.calltoaction .textwidget p:first-child
{
    width: 80% !important;
}
}
@media only screen and (max-width:1017px)
{
	.about-topinfo h2
	{
     line-height: 40px !important;
    font-size: 30px !important;
	}
	.about-topinfo p
	{
		padding-right:10px !important;
	}
	.about-four-info p
	{
	   padding: 0px 10px !important;
	}
	.about-four-info h6
	{
    font-size: 25px !important;
	}	
	.cust-contact-form .vc_col-sm-6
	{
    width: 100% !important;
	}
	.contact-left textarea 
	{
    height: 150px !important;
	}
	.each_home_pdt .prodtitle {
    line-height: 20px !important;
    font-size: 14px !important;
}
}
@media only screen and (max-width:1017px) and (min-width:769px) 
{
	header .full_header .header_contacts.right a span.icon.icon-mail2 
	{
     top: 20px !important; 
    left: 40px !important; 
	}	
	.social-box .vc_col-md-3 {
    width: 25% !important;
    float: left !important;
}
}
@media only screen and (max-width:1017px) and (min-width:768px) 
{
	#header .full_header
	{
		display: none;
	}
	#header #mobile_menu_toggler {
    position: relative;
    top: -60px;
}
#header .menu-wrapper {
    background: transparent;
    height: 0;
}
.single-post .blogsinglefirstsec h1
{
 text-align:left !important;	
}
.postid-237 .banner-text br
{
	display:none !important;
}
.postid-238 .banner-text h1 span
{
	display:block !important;
}
.postid-238 .banner-text h1 span br
{
	display:none !important;
}
.homeproduct-sec .each_home_pdt.vc_col-md-4 
{
    width: 50% !important;
    float: left !important;
}
.each_sector .container
{
	 -webkit-box-align: initial !important;
          -webkit-align-items: initial !important;
              -ms-flex-align: initial !important;
                  align-items: initial !important;
}
.each_sector .gbsector_img_wrap
{
	 height: 100% !important;	
}
.each_sector .gbsector_img_wrap img
{
    height: 100% !important;
    object-fit: cover !important;		
}
.each_sector .vc_col-md-6.gbsector_img.leftplans
{
	width: 50% !important;
}
.each_sector .vc_col-md-6.gbsector_desc.rightplans
{
	width: 50% !important;	
}
.page-id-15 .banner-text h1 span
	{
		display:block !important;
	}
.page-id-15 .banner-text h1 span br
	{
		display:none !important;	
	}

.each_sector .vc_col-md-6 {
    width: 50% !important;
}
#header .m_nav_ham
{
    background: #333 !important;
}
.postid-45 .banner-text h1 span,.postid-51 .banner-text h1 span,.postid-48 .banner-text h1 span 
{
  display:block !important;
}
.each_sector .container
{
		display: -webkit-box !important;	
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}
.each_sector
{
	display: -webkit-box !important;	
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}
.home-news .post_item_desc.dark_links
{
    top: 30% !important;
}
.destkop-image-row
{
	display:none !important;
}
.tablet-image-row
{
display:block !important;
}
}
@media only screen and (max-width:768px)
{
	body .page_title_bgr .full_container_page_title
	{
		padding: 50px 0px !important;
	}	
	.banner-text h1 
	{
    font-size: 40px !important;
	}
	.custom-breadcrumb .breadcrumb a
	{
		font-size:16px !important;
	}
	.custom-breadcrumb .breadcrumb a.last_bc 
	{
		padding-left: 8px !important;
	}
	.custom-breadcrumb .breadcrumb a.first_bc
	{
	   padding-right: 13px !important;
	}
	.about-col-right
	{
		margin-top: 35px !important;
	}
	.about-four-info p
	{
		width:50% !important;
		margin:0 auto !important;
	}
	.about-four-col .vc_col-sm-3
	{
    margin-bottom: 20px !important;
	}
	.founder-info p
	{
    font-size: 16px !important;
	  line-height: 27px !important;
	}
	.about-four-col 
	{
    padding: 15px 0px 30px !important;
    margin-bottom: 0px !important;
	}
	.calltoaction
	{
		padding: 30px 0px 15px !important;
	}
	.calltoaction .textwidget
	{
		-webkit-box-align: center !important;
		-webkit-align-items: center !important;
    	-ms-flex-align: center !important;
        align-items: center !important;
	}
	.contact-right
	{
    margin-top: 20px !important;
	}
	.blogsinglesecondsecright 
	{
    margin-top: 10px !important;
	}
	.newsectiontop h1 {
    padding: 0px 0px !important;
	}
	
}
@media only screen and (max-width:768px) and (min-width:768px)
{
.calltoaction .textwidget p:first-child
{
    width: 70% !important;
}
.about-four-col .vc_col-sm-3
{
    width: 50% !important;
}
.page .about-four-info p 
{
    width: 100% !important;
}
.contactdetails p:first-child span
{
   top: 0px !important;
}
.social-box .vc_col-md-3
{
    width: 25% !important;
    float: left !important;
}
.about-col-right .wpb_single_image.vc_align_left
{
    text-align:center !important;		
}
.banner-text h1 span.custspan 
{
    display: block !important;
}
.plant-innerrow .vc_col-sm-3 .vc_column-inner 
{
    padding-right: 2px !important;
    padding-left: 2px !important;
}
/*.gbprod-wrapper .each_gbprod.vc_col-md-6 {
    width: 70% !important;
    float: none !important;
    margin: 0px auto 40px !important;  
} */
.page-id-15 .each_sector .gbsector_img_wrap img
	{
    height: 320px !important;
	}
.page-id-15 .each_sector .container
{
	 -webkit-box-align: center !important;
          -webkit-align-items:center !important;
              -ms-flex-align:center !important;
                  align-items: center !important;
}
.page-id-21 .each_sector .gbsector_img_wrap img
{
    height: 100% !important;
    object-fit: cover !important;
    min-height: 350px !important;		
}
}
@media only screen and (max-width:767px)
{
	.calltoaction .textwidget 
	{
    display: block !important;
	}
	.calltoaction .widget-title
	{
	margin-bottom: 20px;	
	}
	.calltoaction .textwidget .blue-btn
	{
		text-align: center !important;
  	 	width: 50% !important;
    	margin: 0 auto !important;
		padding: 10px 20px !important;
	}
	.calltoaction .textwidget p:first-child
	{
    margin-bottom: 25px !important;
    text-align: center !important;
	}
	.contacthead h2
	{
    font-size: 30px !important;
	}
	.contactdetails p:first-child span
	{
	   top: -12px !important;
	}
	.social-box .social-btn
	{
    text-align: center !important;
	}
	.single-post .blogsinglefirstsec h1
	{
    font-size: 25px !important;
	}
	.single-post .socials
	{
	  padding-top: 40px !important;
    padding-bottom: 40px !important;
	}
	.sociallike h1
	{
		font-size:25px !important;
	}
	.social-btn .vc_col-md-3 
	{
    margin-bottom: 5px;
	}
	.newsectiontop h1 {
    padding: 0px 0px !important;
	}
}
@media only screen and (max-width:480px)
{
	.banner-text h1
	{
    font-size: 30px !important;
	}
	.page_title_bgr .full_container_page_title
	{
		margin-bottom:35px !important;
	}
	.about-topinfo p 
	{
		padding-right: 0px !important;
	}
	
	.founder-info p
	{
	    padding-right: 0px !important;
	}
	.history-timelines
	{
    margin-top: 30px !important;
	}
	.about-four-info p
	{
		width:80% !important;
	}
	.contactdetails p 
	{
     	font-size: 14px !important;
     	margin-bottom: 0px !important;
	}
	.contacthead h2
	{
    font-size: 30px !important;
	}
	#footer .col:nth-child(2) .textwidget.custom-html-widget p:first-child span
	{
     top: -13px !important;
	}
}

.calltoaction a.blue-btn {padding:7px 25px}

@media only screen and (min-width:1100px) {
	.rightspace2 {padding-right:0px !important;}
.rightspace1{padding-left:0px !important;}
	.odd_sector .leftplans {padding-left:0px !important;}
	.odd_sector .rightplans{padding-right:0px !important;}
	.even_sector .leftplans {padding-right:0px !important;}
	.even_sector .rightplans{padding-left:0px !important;}
}